[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=German

[German]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Kein Strom (2) Kabelfehler (3) Gerätetreiber nicht gefunden
Err1=Scanner nicht gefunden.
Err2=Fehler bei Scanner-L/S-Test.
Err3=Fehler bei Scanner-Verbindung.
Err4=Fehler bei Scanner-RAM-Test.
Err5=Fehler bei Scanner-RAM-Test.
Err6=Fehler bei Scanner-DMA-Test/Netzkabel.
Err7=Fehler bei Kalibrierung.
Err8=Interner Scanner-Fehler
Err9=Fehler bei Papierzufuhr.
Err10=Sensorfehler. Zum Entsperren des Scanners Sperre auf Einstellung 'Verwenden' setzen.
Err11=Fehler bei Durchlichtkalibrierung.
Err101=Kein Strom oder Kabelfehler.
Err102=Entfernen Sie die Transportsicherung.
Err103=Papierstau
Err104=ADF-Abdeckung ist offen.
Err105=Kein Papier in automatischer Dokumentzufuhr.
Err106=Trennblatt für Aufträge erkannt.
Err107=Durchlichtadapter nicht gefunden.
Err108=Durchlichtadapter ist ausgeschaltet.
Err109=Fehler bei internem Ziel.
Err110=Sicherung austauschen.
Err111=Sicherung austauschen.
Err112=Sicherung austauschen.
Err113=Sicherung austauschen.
Err114=Fehler des mechanischen Systems.
Err115=Fehler des optischen Systems.
Err116=Unzulässiger Scanner-Parameter
Err117=Unzulässiger Scanner-Parameter
Err118=Unzulässiger Scanner-Parameter
Err119=Unzulässiger Scanner-Parameter
Err120=Unzulässiger Scanner-Parameter
Err121=Meldungsfehler
Err122=Fehler bei Bildübertragung.
Err123=Unbekannte Fehlerursache.
Err124=Keine ASPI-Manager gefunden.
Err125=SCSI ASPI nicht gefunden.
Err126=Vorhandener ASPI-Manager unterstützt Windows nicht.
Err127=Ungenügender Speicher
Err128=winaspi.dll oder wnaspi32.dll nicht gefunden.
Err129=Scanner nicht gefunden.
Err130=Fehler bei Initialisierung des SCSI-Managers.
Err50=Beendigungs-Timeout
Err51=Umkehr-Timeout
Err52=Weiterleitungs-Timeout
Err50=Absprache-Timeout
Err150=Treiber in Betrieb.
Err151=Fehler bei Parameterprüfung
Err152=Fehler bei Speicherzuweisung.
Err153=Fehler bei Treiberinitialisierung.
Err154=Interner Scanner-Fehler
Err155=Fehler bei Scanner-Verbindung.
Err156=Fehler beim Start von Lesen des Bildes
Err157=Fehler beim Lesen des Bildes
Err158=Fehler beim Beenden des Bildes
Err159=Leseabbruch. Drücke Stopptaste.
Err160=Fehler bei Treiberinitialisierung.
Err161=Fehler beim Senden von Scanner-Parametern.
Err162=Scanner in Betrieb.
Err163=Fehler beim Senden von Befehl
Err164=Aufwärmen des Scanners
Err165=Ausschalten
Err170=Parallelschnittstelle nicht gefunden.
Err171=Fehler bei Scanner-Verbindung.
Err172=Fehler bei Scanner-Verbindung.
Err173=Fehler bei Scanner-Verbindung.
Err174=Fehler bei Scanner-Initialisierung.
Err175=Fehler bei Scanner-Initialisierung.
Err176=Fehler bei Rückkehr zur Standardposition.
Err177=Fehler bei Suche der Startposition.
Err178=Scannerlampe nicht an.
Err179=Fehler Scanner-Sperre.
Err250=Systemfehler.
Err251=Interner Treiberfehler
Err2000=Treiber in Betrieb.
Err2001=Scanner in Betrieb.
Err2002=E/A-Anschluss in Betrieb.
Err2003=Handshake-Timeout
Err2004=Fehler bei Scanner-Verbindung.
Err2005=Fehler bei Parameterprüfung
Err2006=Fehler bei Speicherzuweisung.
Err2007=Scannerlampe nicht an.
Err2008=Scanner gesperrt.
Err2009=Aufwärmen des Scanners
Err2010=Leseabbruch. Drücke Stopptaste.
Err2011=Fehler bei Registrierung von L/S-Prüfung.
Err2012=Fehler bei Speicher-L/S-Prüfung.
Err2013=Papierstau
Err2014=ADF-Abdeckung ist offen.
Err2015=Kein Papier in ADF.
Err2016=Durchlichtadapter nicht gefunden.
Err2017=Durchlichtadapter ist ausgeschaltet.
Err2018=winaspi nicht gefunden.
Err2019=Scanner nicht gefunden.
Err2020=Fehler bei Kalibrierung.
Err2021=Fehler bei Rückkehr zur Standardposition.
Err2022=Seitenende
Err2023=Betriebssystem gibt Fehler aus.
Err2024=Schreib-NVM gibt Fehler aus.
Err2999=Unbekannter Fehler
Err3001=Fehler Flachbett-Home-Sensor
Err3002=Fehler ADF-Home-Sensor
Err3003=Fehler Flachbett-DRAM
Err3004=Fehler ADF-DRAM
Err3005=Fehler Flachbett-Leuchte
Err3006=Fehler ADF-Leuchte
Err3007=Flachbett-Abdeckung ist offen.
Err3008=Zubehör, wie z. B. ADF, nicht angeschlossen.
Err3009=Vorschub
Err3101=Mehrfachzufuhr

IDS_LOWMEMORY=Ungenügender Speicher. Geben Sie Speicher frei, und versuchen Sie es erneut.
IDS_NOPAPER=Kein Papier im ADF.
IDS_NOPAPER1=Legen Sie Papier ein und versuchen Sie es erneut.
IDS_NODISK=Ungenügender Datenträgerspeicher.
IDS_NODISK1=Geben Sie Datenträgerspeicher frei, und versuchen Sie es erneut.
IDS_WRITEERROR=Dateischreibfehler
IDS_WRITEERROR1=Mögliche Ursachen:
IDS_WRITEERROR2=(1) Datenträger ist voll;
IDS_WRITEERROR3=(2) Datenträger ist schreibgeschützt.
IDS_WRITEERROR4=Bitte erneut überprüfen.
IDS_TRANSFER=Übertragen
IDS_CHUNKY=Daten komprimieren && Übertragen
IDS_MEMORY_P=Pufferspeicher  /  P
IDS_MEMORY_C=Pufferspeicher  /  C
IDS_NATIVE=Systemeigener Speicher
IDS_NATIVE_P=Systemeigener Speicher  /  P
IDS_DISK=Datenträgerdatei
IDS_DISK_P=Datenträgerdatei  /  P
IDS_MEMORY=Pufferspeicher
IDS_SCAN=Scanvorgang läuft...
IDS_PREVIEW=Vorschau...
IDS_TESTSCANNER=Scanner wird getestet
IDS_CONNECTING=Scanner wird verbunden
IDS_CANCEL=Abbrechen
IDS_TRANSFERMODE=Übertragungsmodus:
CaliTitle=Kalibrierung...
IDS_PUTPAPERMSG=Legen Sie ein sauberes weißes Blatt Papier auf den Scanner.
IDS_WAIT=Bitte warten...
IDS_BADSIZE=Geben Sie ein Scan-Format mit mindestens 64 Pixeln ein.
IDS_BADWIDTH=Scan ist zu breit
IDS_EASYUI=Diese UI wird in die EASY-Version geändert.
IDS_PRINTWORKING=Druckaufträge werden verarbeitet. Warten Sie, bis alle Druckaufträge abgeschlossen sind.
IDS_SCANNERSUCCESS=Scanner erfolgreich
IDS_SCANNERFALSE=Scanner getrennt
IDS_SCANNERUNKNOW=Unbekannter Scanner-Zustand
IDS_ENERGY=Mit dem Schließen des Scanner-Utilitys wird die Energiespareinstellung deaktiviert.
IDS_WARING=Warnung
IDS_ERRORCODE=Fehlercode
IDS_CHANGEMODE=Zur Verwendung der Transparenzfunktion muss zunächst der Durchlichtadapter installiert werden.
IDS_CONNECTSUCCESS=Scanner erfolgreich
IDS_CONNECTFAILURE=Scanner-Fehler
IDS_CONNECTUNKNOW=Unbekannter Scanner-Zustand
IDS_WARMUP=Scanner-Leuchte noch nicht aufgewärmt.
IDS_SECOND=Sekunde
IDS_WAIT=Bitte warten...
WARMUPTITLE=Aufwärmen des Scanners
MATCHFILE=Farbabstimmungsdatei nicht gefunden
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
